
/* -------------------------------------------------------------------------- *
/*	7. 検索結果一覧
/* -------------------------------------------------------------------------- */
.ly_search{
  background-color: #F6F8DB;
  padding: 2rem;
}
.bl_search{
  margin: auto;
  padding-top: 90px;
  max-width: 945px;
  margin-bottom: 3rem;
}
.bl_search_terms{
  padding: 25px 50px;
  background-color: white;
  border: 6px solid #C8D72F;
  margin-bottom: 45px;
}
@media screen and (max-width: 800px) {
  .bl_search{
    padding-top: 0;
  }
  .bl_search_terms{
    width: 90%;
    margin: auto;
    margin-bottom: 2rem;
  }
}
.bl_search_area{
  color: #A2A2A2;
}
/* カード */
.bl_clinicCard{
  padding: 17px 42px;
  padding-right: 12px;
  background-color: white;
  margin-bottom: 2rem;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 5%);
}
.bl_clinicCard p{
  line-height: 1.4rem;
}
.el_station, .el_address{
  color: #A8A8A8;
  font-size: .8rem;
  position: relative;
  padding-left: 13px;
}
.el_station::before{
  content: url(../../assets/img/common/icon_station.png);
  position: absolute;
  left: 0;
  top: 2px;
}
.el_address::before{
  content: url(../../assets/img/common/icon_map.png);
  position: absolute;
  left: 0;
  top: 2px;
}

.bl_clinicCard h2 a{
  font-size: 1.5rem;
  color: #004674;
  text-decoration: underline 1px;
}
/* カードヘッダー */
.bl_clinicCard_header{
  padding-bottom: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #DDDDDD;
}
.bl_clinicCard_header_r{
  width: 50%;
  max-width: 400px;
  padding: 6px 23px;
  border: 1px solid #DDDDDD;
  color: #535353;
}
.bl_clinicCard_header_ttl{
  padding-left: 18px;
  position: relative;
}
.bl_clinicCard_header_ttl::before{
  content: url(../../assets/img/common/icon_time.svg);
  position: absolute;
  left: 0;
  top: 2px;
}
.bl_clinicCard_time{
  font-size: 13px;
  display: flex;
  justify-content: space-between;
  gap: 0 30px;
}
.bl_clinicCard_time p{
  line-height: 1.4rem;
}
/* タイトル */
.bl_clinicCard_ttl{
  margin-bottom: 10px;
}
.bl_clinicCard_ttl h3{
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.3rem;
}
.bl_clinicCard_ttl h4{
  color: #535353;
  font-size: .9rem;
}
/* カードボディ */
.bl_clinicCard_cont{
  display: flex;
  gap: 15px;
  margin-bottom: 13px;
}
.bl_needsList{
  width: 53%;
  background-color: #F6F8DB;
  padding: 7px 15px 11px;
}
.bl_needsList_ttl{
  font-size: 1rem;
  color: #C8D72F;
}
.bl_needsList_cont > li{
  background-color: white;
  border: 1px solid #C8D72F;
  border-radius: 3px;
  padding: 6px;
  color: #535353;
  font-size: 13px;
  font-weight: normal;
  line-height: 13px;
}
.bl_tagList{
  flex-grow: 1;
  background-color: #F7F7F7;
  padding: 14px 9px 14px 18px;
}
.bl_tagList_ttl{
  font-size: 13px;
  margin-bottom: 10px;
}
.bl_tagList_cont{
  color: #767676;
  font-size: 11px;
}

.bl_tagList_cont li+li::before{
  content: "/";
}
@media screen and (max-width: 599px) {
  .ly_search{
    padding: 2rem 0;
  }
  .bl_clinicCard{
    padding: 1rem 1.3rem 1.5rem;
    margin-bottom: 1rem;
  }
  .bl_clinicCard_header{
    display: block;
    border: none;
  }
  .bl_clinicCard_header_ttl{
    margin-bottom: 5px;
  }
  .bl_clinicCard_cont{
    display: block;
  }
  .bl_needsList{
    width: 100%;
    margin-top: 12px;
    margin-bottom: 8px;
  }
  .bl_clinicCard_timeCont{
    width: 100%;
    padding-left: 10px;
    margin-top: 5px;
  }
  .bl_clinicCard_time{
    display: block;
  }
  .bl_clinicCard_header_ttl::after{
    content: url(../../assets/img/common/icon_arrow_bottom.png);
    margin-left: 6px;
  }
  .bl_search .bl_clinicCard_header_ttl{
    margin-bottom: 0;
  }
  .bl_clinicCard_ttl h4{
    margin-bottom: 20px;
  }

  /* ボタンエリアのみ、タブレットでも二段に */
  .bl_clinicCard .bl_btnArea{
    gap: 6px;
  }
   .bl_btnArea p{
    display: inline-block;
    top: 0;
    transform: translateY(0);
    line-height: 30px;
  }
  .el_btn_lg > p{
    padding-left: 25px;
    font-size: 15px;
  }
  .bl_clinicCard .el_telBtn{
    margin-bottom: 1rem;
  }
  .el_telBtn p::before, .el_resvBtn p::before{
    top: 3px;
    left: 0;
  }
}

/* ページネーション*/
.bl_pagination{
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav-links{
  margin: auto;
}
.page-numbers{
  margin: 0 auto;
  display: flex;
}
.page-numbers li{
  margin-right: 10px;
  background-color: white;
  border: 1px solid #D8D8D8;
  border-radius: 4px;
  width: 38px;
  height: 38px;
  display: flex;
  align-items: center;
}
.page_next, .page_prev{
  background-color: transparent !important;
  border: none !important;
  position: relative;
  top: 5px;
}
.page_prev::after{
  content: url(../../assets/img/common/icon_prev.png);
}
.page_next::before{
  content: url(../../assets/img/common/icon_next.png);
}
/* 現在のページ */
.pagenation_current{
  background-color: #C8D72F !important;
  color: white;
}